.Page {
  width: 119.2rem;
  margin: 0 auto;
  line-height: 3.2rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .Page {
    padding: 0 4rem;
    width: auto;
  }
}

.Page p {
  margin-bottom: 4.2rem;
  /* padding-right: 32.4rem; */
}

@media only screen and (max-width: 800px) {
  .Page p {
    padding: 0;
  }
}

.Page h2 {
  line-height: 10.4rem;
  margin-bottom: 3.4rem;
  padding-right: 32.4rem;
}

@media only screen and (max-width: 800px) {
  .Page h2 {
    padding: 0;
    font-size: 6.9rem;
    line-height: 8.4rem;
  }
}

.PageTeaser__image img {
  margin-bottom: 12.3rem;
}